<p id="notice"><%= notice %></p>

<h1>Diseases</h1>

<table>
  <thead>
    <tr>
      <th colspan="3"></th>
    </tr>
  </thead>

  <tbody>
    <% @diseases.each do |disease| %>
      <tr>
        <td><%= link_to 'Show', disease %></td>
        <td><%= link_to 'Edit', edit_disease_path(disease) %></td>
        <td><%= link_to 'Destroy', disease, method: :delete, data: { confirm: 'Are you sure?' } %></td>
      </tr>
    <% end %>
  </tbody>
</table>

<br>

<%= link_to 'New Disease', new_disease_path %>
